body { margin: 0px; }

body
{background-image: url('pictur/3491.jpg');
background-color: #FFFFE8;
}
/* {background-image: url('pictur/bgtx3.gif'); */

.allall {width: 1100px;  margin-left: auto; margin-right: auto; position: relative; }
.allall { text-align: center }


.all { background-color: #FFFFCC; background-image: url('pictur/bgtx3.gif'); background-position: left top; background-repeat: repeat-y repeat-x;
}
.all {width: 900px;  margin-top: -10px; margin-left: auto; margin-right: auto; position: relative;  text-align: center; padding: 20px  }



p {text-align: justify }
p {COLOR: #000000 }


.H1prvni
{ text-align: center; font-size: 250%; line-height: 60%; color: Crimson;
font-weight: 900; font-family: Georgia, Times, serif; letter-spacing: 2px; margin-top: 0px; position: relative; }

a         {text-decoration: none}
a:link    {font-weight: bold; color: darkblue}
a:visited {font-weight: bold; color: #555555 }
a:active  {color: black}
a:hover   {color: red; text-decoration: underline}

.cen { text-align: center; margin-left: auto; margin-right: auto;}
.obr {margin-top: 1em; margin-bottom: 1em; margin-left: auto; margin-right: auto;}



.obr_vlevo { margin: 1em 30px 1em 0px; float: left; }
.obr_vpravo { margin: 0em 0px 0.5em 30px; float: right; }

H1 {text-align: center; font-size: 250%; line-height: 110%; color: Crimson;
font-weight: 900; font-family: Georgia, Times, serif; letter-spacing: 2px; margin-top: 10px;}
H2 {text-align: center; font-size: 200%; line-height: 150%; color: #1C661A;
font-weight: 900; font-family: Georgia, Times, serif; letter-spacing: 2px; }
H3 {text-align: center; font-size: 170%; line-height: 150%; color: #ff7000;
font-weight: 900; font-family: Georgia, Times, serif; letter-spacing: 2px; }
H4 {text-align: center; font-size: 130%; line-height: 120%; color: DarkRed;


*/ .all { position: absolute; left: 50%; width: 800px; margin-left: -320px; padding: 10px} */*
